Skip to content
BolderBolder API
Esc
navigateopen⌘Jpreview

Get a form

GET/forms/{id}
Authorization
AuthorizationBearer token (JWT) · headerrequired
Path parameters
idstringrequired
Form ID or slug
Responses
200Form entity
_linksHalLinks
idinteger
shop_idinteger
titlestring
slugstring
bodystring
descriptionstring
visibleboolean
formatstring
has_address_fieldsboolean
success_messagestring
created_onstring<date-time>
updated_onstring<date-time>
404Form not found
Request
curl -X GET "https://api.onbolder.com/v2/forms/string" \
  -H "Authorization: Bearer YOUR_TOKEN"
Response
{
  "_links": {
    "property1": {
      "href": "string",
      "templated": true,
      "method": "get",
      "title": "string",
      "type": "string"
    },
    "property2": {
      "href": "string",
      "templated": true,
      "method": "get",
      "title": "string",
      "type": "string"
    }
  },
  "id": 0,
  "shop_id": 0,
  "title": "string",
  "slug": "string",
  "body": "string",
  "description": "string",
  "visible": true,
  "format": "string",
  "has_address_fields": true,
  "success_message": "string",
  "created_on": "2019-08-24T14:15:22Z",
  "updated_on": "2019-08-24T14:15:22Z"
}